Manifest-Version: 1.0
Bnd-LastModified: 1711335598242
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Login Web
Bundle-SymbolicName: com.liferay.login.web
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 5.0.35.hotfix-8597-7310
Created-By: 1.8.0_381 (Oracle Corporation)
Import-Package: aQute.bnd.annotation.metatype,com.liferay.captcha.conf
 iguration;version="1.0",com.liferay.captcha.util;version="1.1",com.li
 feray.expando.kernel.model;version="3.3",com.liferay.exportimport.ker
 nel.lar;version="3.4",com.liferay.osgi.service.tracker.collections.li
 st;version="2.0",com.liferay.petra.content;version="1.0",com.liferay.
 petra.sql.dsl.query;version="1.0",com.liferay.petra.string;version="1
 .4",com.liferay.portal.configuration.metatype.annotations,com.liferay
 .portal.kernel.annotation;version="7.0",com.liferay.portal.kernel.bea
 n;version="8.0",com.liferay.portal.kernel.captcha;version="7.0",com.l
 iferay.portal.kernel.dao.orm;version="9.7",com.liferay.portal.kernel.
 exception;version="9.5",com.liferay.portal.kernel.json;version="8.10"
 ,com.liferay.portal.kernel.language;version="8.3",com.liferay.portal.
 kernel.log;version="7.0",com.liferay.portal.kernel.model;version="5.6
 ",com.liferay.portal.kernel.module.configuration;version="2.0",com.li
 feray.portal.kernel.portlet;version="10.4",com.liferay.portal.kernel.
 portlet.bridges.mvc;version="3.0",com.liferay.portal.kernel.resource.
 bundle;version="1.0",com.liferay.portal.kernel.search;version="9.6",c
 om.liferay.portal.kernel.security.auth;version="2.6",com.liferay.port
 al.kernel.security.auth.session;version="1.0",com.liferay.portal.kern
 el.service;version="4.16",com.liferay.portal.kernel.servlet;version="
 8.5",com.liferay.portal.kernel.settings;version="3.1",com.liferay.por
 tal.kernel.theme;version="3.1",com.liferay.portal.kernel.upgrade;vers
 ion="8.5",com.liferay.portal.kernel.upload;version="8.1",com.liferay.
 portal.kernel.util;version="10.28",com.liferay.portal.kernel.workflow
 ;version="9.5",com.liferay.portal.kernel.xml;version="7.0",com.lifera
 y.portal.security.auth;version="2.0",com.liferay.portal.upgrade.regis
 try;version="3.0",com.liferay.portal.util;version="4.18",com.liferay.
 taglib.include;version="1.0",com.liferay.taglib.portlet;version="7.3"
 ,com.liferay.taglib.ui;version="9.2",javax.portlet,javax.servlet,java
 x.servlet.http,javax.servlet.jsp;version="2.3",org.osgi.framework;ver
 sion="1.8",javax.net.ssl
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-Releng-App-Title: Liferay Login
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Utility
Liferay-Releng-Deprecated: false
Liferay-Releng-Fix-Delivery-Method: core
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Suite: foundation
Liferay-Releng-Suite-Description: Apps and Features: System Settings, 
 Web Content Editors, Web Content Template Languages, Theme Tools, Mob
 ile Device Rules, Facebook Authentication, LDAP Authentication, NTLM 
 Authentication, OpenID Authentication, OpenSSO Authentication, Remote
  Authentication (AuthVerifiers), SSO-based Authentication, Token-base
 d Authentication, Portal Scripting, Elasticsearch Support, Solr Suppo
 rt, Documents and Media Store Implementations, and more.<br /><br />T
 he Foundation suite provides applications and features that extend th
 e functionality provided by Liferay's core. Much of the functionality
  that belonged to Liferay's core prior to Liferay 7 has been extracte
 d into the modules of the Foundation suite. The authentication module
 s provide a variety of mechanisms for allowing users and remote appli
 cations to authenticate to Liferay. The LDAP Authentication module al
 lows administrators to establish connections to one or more LDAP dire
 ctories from which users can be imported or exported. The SSO modules
  allow users to authenticate to Liferay using a variety of single-sig
 n on solutions. The Token-based Authentication module allows users or
  remote applications to authenticate to Liferay without a password. T
 he Scripting modules allow scripts to be written to invoke Liferay's 
 API in several languages including Groovy, BeanShell, Python, Ruby, a
 nd JavaScript.<br /><br />This suite is available in the Liferay bund
 le.
Liferay-Releng-Suite-Title: Liferay Foundation
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Private-Package: com.liferay.login.web.internal.portlet,com.liferay.lo
 gin.web.internal.portlet.action,com.liferay.login.web.internal.portle
 t.util,com.liferay.login.web.internal.servlet.taglib.include,com.life
 ray.login.web.internal.upgrade,com.liferay.login.web.internal.upgrade
 .v1_0_0,content,resource-actions
Provide-Capability: osgi.service;objectClass:List<String>="com.liferay
 .portal.kernel.portlet.ConfigurationAction";uses:="com.liferay.portal
 .kernel.portlet",osgi.service;objectClass:List<String>="com.liferay.p
 ortal.kernel.portlet.bridges.mvc.MVCActionCommand";uses:="com.liferay
 .portal.kernel.portlet.bridges.mvc",osgi.service;objectClass:List<Str
 ing>="com.liferay.portal.kernel.portlet.bridges.mvc.MVCRenderCommand"
 ;uses:="com.liferay.portal.kernel.portlet.bridges.mvc",osgi.service;o
 bjectClass:List<String>="com.liferay.portal.upgrade.registry.UpgradeS
 tepRegistrator";uses:="com.liferay.portal.upgrade.registry",osgi.serv
 ice;objectClass:List<String>="com.liferay.taglib.include.PageInclude"
 ;uses:="com.liferay.taglib.include",osgi.service;objectClass:List<Str
 ing>="javax.portlet.Portlet";uses:="javax.portlet",liferay.resource.b
 undle;bundle.symbolic.name="com.liferay.login.web";resource.bundle.ba
 se.name="content.Language"
Require-Capability: osgi.extender;filter:="(&(osgi.extender=jsp.taglib
 )(uri=http://java.sun.com/portlet_2_0))",osgi.extender;filter:="(&(os
 gi.extender=jsp.taglib)(uri=http://liferay.com/tld/aui))",osgi.extend
 er;filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/c
 aptcha))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=htt
 p://liferay.com/tld/clay))",osgi.extender;filter:="(&(osgi.extender=j
 sp.taglib)(uri=http://liferay.com/tld/frontend))",osgi.extender;filte
 r:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/portlet))
 ",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http://life
 ray.com/tld/theme))",osgi.extender;filter:="(&(osgi.extender=jsp.tagl
 ib)(uri=http://liferay.com/tld/ui))",osgi.extender;filter:="(&(osgi.e
 xtender=jsp.taglib)(uri=http://liferay.com/tld/util))",osgi.extender;
 filter:="(&(osgi.extender=osgi.component)(version>=1.3.0)(!(version>=
 2.0.0)))",osgi.service;filter:="(objectClass=com.liferay.portal.kerne
 l.model.Release)";effective:=active,osgi.service;filter:="(objectClas
 s=com.liferay.portal.kernel.module.configuration.ConfigurationProvide
 r)";effective:=active,osgi.service;filter:="(objectClass=com.liferay.
 portal.kernel.security.auth.session.AuthenticatedSessionManager)";eff
 ective:=active,osgi.service;filter:="(objectClass=com.liferay.portal.
 kernel.service.LayoutLocalService)";effective:=active,osgi.service;fi
 lter:="(objectClass=com.liferay.portal.kernel.service.ListTypeLocalSe
 rvice)";effective:=active,osgi.service;filter:="(objectClass=com.life
 ray.portal.kernel.service.UserLocalService)";effective:=active,osgi.s
 ervice;filter:="(objectClass=com.liferay.portal.kernel.service.UserSe
 rvice)";effective:=active,osgi.service;filter:="(objectClass=com.life
 ray.portal.kernel.util.Http)";effective:=active,osgi.service;filter:=
 "(objectClass=com.liferay.portal.kernel.util.Portal)";effective:=acti
 ve,osgi.contract;osgi.contract=JavaServlet;filter:="(&(osgi.contract=
 JavaServlet)(version=3.1.0))",osgi.contract;osgi.contract=JavaPortlet
 ;filter:="(&(osgi.contract=JavaPortlet)(version=3.0.0))",osgi.ee;filt
 er:="(&(osgi.ee=JavaSE)(version=1.8))"
Service-Component: OSGI-INF/com.liferay.login.web.internal.portlet.Fas
 tLoginPortlet.xml,OSGI-INF/com.liferay.login.web.internal.portlet.Log
 inPortlet.xml,OSGI-INF/com.liferay.login.web.internal.portlet.action.
 CreateAccountMVCActionCommand.xml,OSGI-INF/com.liferay.login.web.inte
 rnal.portlet.action.CreateAccountMVCRenderCommand.xml,OSGI-INF/com.li
 feray.login.web.internal.portlet.action.CreateAnonymousAccountMVCActi
 onCommand.xml,OSGI-INF/com.liferay.login.web.internal.portlet.action.
 CreateAnonymousAccountMVCRenderCommand.xml,OSGI-INF/com.liferay.login
 .web.internal.portlet.action.ForgotPasswordMVCActionCommand.xml,OSGI-
 INF/com.liferay.login.web.internal.portlet.action.ForgotPasswordMVCRe
 nderCommand.xml,OSGI-INF/com.liferay.login.web.internal.portlet.actio
 n.LoginConfigurationActionImpl.xml,OSGI-INF/com.liferay.login.web.int
 ernal.portlet.action.LoginMVCActionCommand.xml,OSGI-INF/com.liferay.l
 ogin.web.internal.portlet.action.LoginMVCRenderCommand.xml,OSGI-INF/c
 om.liferay.login.web.internal.portlet.action.LoginRedirectMVCRenderCo
 mmand.xml,OSGI-INF/com.liferay.login.web.internal.servlet.taglib.incl
 ude.AnonymousNavigationPrePageInclude.xml,OSGI-INF/com.liferay.login.
 web.internal.servlet.taglib.include.CreateAccountNavigationPostPageIn
 clude.xml,OSGI-INF/com.liferay.login.web.internal.servlet.taglib.incl
 ude.ForgetPasswordNavigationPostPageInclude.xml,OSGI-INF/com.liferay.
 login.web.internal.servlet.taglib.include.SignInNavigationPrePageIncl
 ude.xml,OSGI-INF/com.liferay.login.web.internal.upgrade.LoginWebUpgra
 de.xml
Tool: Bnd-4.3.0.201909301554
Web-ContextPath: /login-web

